<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/menu_gps"
        android:title="GPS"
        android:icon="@android:drawable/ic_menu_mylocation"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/menu_udp"
        android:title="UDP"
        android:icon="@android:drawable/ic_menu_send"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/menu_clear_ais"
        android:title="Очистить AIS"
        android:icon="@android:drawable/ic_menu_delete"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/menu_path_tracking"
        android:title="Пути"
        android:icon="@android:drawable/ic_menu_directions"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/menu_service_test"
        android:title="Тест сервиса"
        android:icon="@android:drawable/ic_menu_manage"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/menu_keep_screen_on"
        android:title="Экран"
        android:icon="@android:drawable/ic_menu_view"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/menu_seamarks"
        android:title="Морские знаки"
        android:icon="@android:drawable/ic_menu_mapmode"
        app:showAsAction="ifRoom" />

</menu>
